<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MHIYH.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>I need to trade some things with you.</Source>
      <Dest>持ち物を交換したい</Dest>
    </String>
    <String List="0">
      <Source>Travel to your home, let's go!</Source>
      <Dest>指定した家に移動しよう</Dest>
    </String>
    <String List="0">
      <Source>Forget home, go where you like when I dismiss you.</Source>
      <Dest>別れたら家は忘れて好きなところに行ってほしい</Dest>
    </String>
    <String List="0">
      <Source>Travel to your guard day, let's go!</Source>
      <Dest>君が昼間守っている場所に移動しよう</Dest>
    </String>
    <String List="0">
      <Source>Work here of a night 10pm to 6am.</Source>
      <Dest>夜の間はここで働いてほしい(PM10時～AM6時)</Dest>
    </String>
    <String List="0">
      <Source>Travel to your work night, let's go!</Source>
      <Dest>君が夜間働く場所に移動しよう</Dest>
    </String>
    <String List="0">
      <Source>Forget about...</Source>
      <Dest>忘れてほしいことが...</Dest>
    </String>
    <String List="0">
      <Source>Forget guard night.</Source>
      <Dest>夜間守っている場所は忘れてほしい</Dest>
    </String>
    <String List="0">
      <Source>Follow me for a while.</Source>
      <Dest>しばらくついて来てほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget guard day.</Source>
      <Dest>昼間守っている場所は忘れてほしい</Dest>
    </String>
    <String List="0">
      <Source>Travel to your dinner, let's go!</Source>
      <Dest>君が夕食をとる場所に移動しよう</Dest>
    </String>
    <String List="0">
      <Source>Relax around here for a while.</Source>
      <Dest>しばらくこの辺りでくつろいでほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget sleep night, sleep where you like.</Source>
      <Dest>夜間寝る場所のことは忘れて、好きな場所で寝てほしい</Dest>
    </String>
    <String List="0">
      <Source>Guard here of a day 10am to 6pm.</Source>
      <Dest>昼の間はここを守ってくれ(AM10時～PM6時)</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Travel to your sleep night, let's go!</Source>
      <Dest>君が夜間寝る場所に移動しよう</Dest>
    </String>
    <String List="0">
      <Source>Let's talk about home ...</Source>
      <Dest>ここでの暮らしについてだが...</Dest>
    </String>
    <String List="0">
      <Source>Book of Tenants</Source>
      <Dest>借家人名簿</Dest>
    </String>
    <String List="0">
      <Source>Travel to your work day, let's go!</Source>
      <Dest>君が昼間働く場所に移動しよう</Dest>
    </String>
    <String List="0">
      <Source>Eat breakfast here 6am to 10am.</Source>
      <Dest>ここで朝食をとるといい（AM6時～AM10時）</Dest>
    </String>
    <String List="0">
      <Source>This place is your new home.</Source>
      <Dest>ここが新しい家だ</Dest>
    </String>
    <String List="0">
      <Source>Guard here of a night 10pm to 6am.</Source>
      <Dest>夜の間はここを守ってくれ(PM10時～AM6時)</Dest>
    </String>
    <String List="0">
      <Source>Forget breakfast, eat where you like.</Source>
      <Dest>朝食の場所は忘れて、好きなところで食べてほしい</Dest>
    </String>
    <String List="0">
      <Source>Let's travel to...</Source>
      <Dest>移動しよう...</Dest>
    </String>
    <String List="0">
      <Source>Sleep here of a day 10am to 6pm.</Source>
      <Dest>昼の間はここで眠るといい(AM10時～PM6時)</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Travel to your breakfast, let's go!</Source>
      <Dest>君が朝食をとる場所に移動しよう</Dest>
    </String>
    <String List="0">
      <Source>Sleep here of a night 10pm to 6am.</Source>
      <Dest>夜の間はここで眠るといい(PM10時～AM6時)</Dest>
    </String>
    <String List="0">
      <Source>Forget work day, work where you like.</Source>
      <Dest>昼間働く場所のことは忘れて、好きな場所で働いてほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget dinner, eat where you like.</Source>
      <Dest>夕食の場所は忘れて、好きな場所で食べてほしい</Dest>
    </String>
    <String List="0">
      <Source>Travel to your guard night, let's go!</Source>
      <Dest>君が夜間守っている場所に移動しよう</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Head on home for now.</Source>
      <Dest>家に向かってほしい</Dest>
    </String>
    <String List="0">
      <Source>Eat dinner here 6pm to 10pm.</Source>
      <Dest>ここで夕食をとるといい（PM6時～PM10時）</Dest>
    </String>
    <String List="0">
      <Source>Work here of a day 10am to 6pm.</Source>
      <Dest>昼の間はここで働いてほしい(AM10時～PM6時)</Dest>
    </String>
    <String List="0">
      <Source>Toatal Managed Tenants: 0</Source>
      <Dest>借家人の数: 0</Dest>
    </String>
    <String List="0">
      <Source>Forget sleep day, sleep where you like.</Source>
      <Dest>昼間寝る場所のことは忘れて、好きな場所で寝てほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget work night, work where you like.</Source>
      <Dest>夜間働く場所のことは忘れて、好きな場所で働いてほしい</Dest>
    </String>
    <String List="0">
      <Source>Actually, never mind.</Source>
      <Dest>いや、何でもない</Dest>
    </String>
    <String List="0">
      <Source>About this particular area...</Source>
      <Dest>ここは良い所だな...</Dest>
    </String>
    <String List="0">
      <Source>Travel to your sleep day, let's go!</Source>
      <Dest>君が昼間寝る場所に移動しよう</Dest>
    </String>
    <String List="1">
      <Source>MHIYH: Failed to add tenant.</Source>
      <Dest>MHIYH: 借家人の追加に失敗しました</Dest>
    </String>
    <String List="1">
      <Source>MHIYH: Unable to add tenant. All 256 tenant slots are in use. </Source>
      <Dest>MHIYH: 借家人を追加できません（全てのスロットを使用済み）</Dest>
    </String>
    <String List="1">
      <Source>MHIYH: Completed eviction of all tenants.</Source>
      <Dest>MHIYH: すべての借家人を削除しました</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>MHIYH: Auto evict dead tenant?</Source>
      <Dest>MHIYH: 死亡した借家人を削除しますか？</Dest>
    </String>
    <String List="2">
      <Source> </Source>
      <Dest> </Dest>
    </String>
  </Content>
</SSTXMLRessources>
